# We are not going to build the URW fonts because of license reasons


Summary:	PostScript, PDF and XPS interpreter and renderer
Name:		ghostpcl
Version:	9.05
Release:	%mkrel 1
License:	GPL v3
Group:		System/Printing
Source0:	http://ghostscript.com/releases/ghostpdl-%{version}.tar.gz
BuildRequires:	expat-devel
BuildRequires:	libjpeg-devel
BuildRequires:	libpng-devel
BuildRequires:	zlib-devel
BuildRequires: 	libx11-devel
BuildRequires: 	libxt-devel
BuildRequires:	libxext-devel


%description
GhostPCL is Artifex Software's implementation of the PCL-5(TM) and
PCL-XL(TM) family of page description languages. For more information
please see the documentation included with the source package.

GhostPDL is PCL technology; it is not intended to be a finished software
application but a collection of software components that will ultimately be
included in a software application or a real time embedded system. Generally
the GhostPDL languages are compliant with the Genoa (now QualityLogic)
Functional Test Suite and the Genoa Application Test suite. Also each
language should run the corresponding Genoa Comprehensive Evaluation Test
(CET) without egregious errors.



%prep
%setup -q -n ghostpdl-%{version} 


%build
 
%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install language_switch/obj/pspcl6 main/obj/pcl6 tools/pcl2pdfwr xps/obj/gxps $RPM_BUILD_ROOT%{_bindir}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(644,root,root,755)
%doc README.txt doc/*
%attr(755,root,root) %{_bindir}/*




%changelog

* Thu Feb 16 2012 spuhler <spuhler> 9.05-1.mga2
+ Revision: 209573
- imported package ghostpcl

